<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Lost_Reason__c</fullName>
    <externalId>false</externalId>
    <label>Lost Reason</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Unable to Contact</fullName>
                <default>false</default>
                <label>Unable to Contact</label>
            </value>
            <value>
                <fullName>Competitive Offer – Cable</fullName>
                <default>false</default>
                <label>Competitive Offer – Cable</label>
            </value>
            <value>
                <fullName>Competitive Offer - DirecTV</fullName>
                <default>false</default>
                <label>Competitive Offer - DirecTV</label>
            </value>
            <value>
                <fullName>Credit Card / Qualification Issue</fullName>
                <default>false</default>
                <label>Credit Card / Qualification Issue</label>
            </value>
            <value>
                <fullName>Commitment requirement too long</fullName>
                <default>false</default>
                <label>Commitment requirement too long</label>
            </value>
            <value>
                <fullName>Canceled at install, customer changed mind</fullName>
                <default>false</default>
                <label>Canceled at install, customer changed mind</label>
            </value>
            <value>
                <fullName>Bad Customer Information</fullName>
                <default>false</default>
                <label>Bad Customer Information</label>
            </value>
            <value>
                <fullName>Perceived bait and switch</fullName>
                <default>false</default>
                <label>Perceived bait and switch</label>
            </value>
            <value>
                <fullName>Equipment restriction</fullName>
                <default>false</default>
                <label>Equipment restriction</label>
            </value>
            <value>
                <fullName>Existing customer</fullName>
                <default>false</default>
                <label>Existing customer</label>
            </value>
            <value>
                <fullName>Landlord permission issue</fullName>
                <default>false</default>
                <label>Landlord permission issue</label>
            </value>
            <value>
                <fullName>No LOS, other installation problems</fullName>
                <default>false</default>
                <label>No LOS, other installation problems</label>
            </value>
            <value>
                <fullName>Programming offers not satisfactory</fullName>
                <default>false</default>
                <label>Programming offers not satisfactory</label>
            </value>
            <value>
                <fullName>Too expensive</fullName>
                <default>false</default>
                <label>Too expensive</label>
            </value>
            <value>
                <fullName>Install time too far out</fullName>
                <default>false</default>
                <label>Install time too far out</label>
            </value>
            <value>
                <fullName>Is a residential customer</fullName>
                <default>false</default>
                <label>Is a residential customer</label>
            </value>
            <value>
                <fullName>Sold by another retailer</fullName>
                <default>false</default>
                <label>Sold by another retailer</label>
            </value>
            <value>
                <fullName>No reason/other</fullName>
                <default>false</default>
                <label>No reason/other</label>
            </value>
            <value>
                <fullName>No Interest</fullName>
                <default>false</default>
                <label>No Interest</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
